Subject: [bug#75856] [PATCH v2] gnu: eureka: Update to 2.0.2.

From: Andrew Wong <[email-masked]>
Date: Mon, 27 Jan 2025 18:18:40 -0500

> Prefer less loaded language.  "Switch from tarballs to git." suffices.
Sorry, I meant to convey that the switch was made from tarballs because 
the project doesn't use them for source distribution anymore :)
> In other words: there's some unbundling to do :)
noted, will work on that for v3.